Pet Collar Charms - Bag Charms - Keyring Charms, Pet collar charms for your cat and dog.

Wordpress Theme

favicon of PETCOLLARCHARMS.CO.UK PETCOLLARCHARMS.CO.UK is proudly powered by Wordpress and uses wordpress theme.
Theme Meta Name Theme Meta Information
Type normal
Website http://www.smartdatasoft.com/
Description OXY Premium Responsive WP Theme.
Version 1.9
License Private
License Uri http://www.smartdatasoft.com/
Tags black, blue, white, two-columns, fixed-layout, responsive-layout, custom-header, custom-background, threaded-comments, sticky-post, translation-ready, microformats, rtl-language-support, editor-style, custom-menu
Author Smartdatasoft Team
Author's website http://www.smartdatasoft.com/

Wordpress plugin

13 wordpress plugins are found in favicon of PETCOLLARCHARMS.CO.UK PETCOLLARCHARMS.CO.UK

# Plugin Name
More Info.
Google This
1 All In One Seo Pack
All in One SEO Pack is a WordPress SEO plugin to automatically optimize your WordPress blog for Search Engines such as Google.
2 Contact Form 7
Just another contact form plugin. Simple but flexible.
3 Cookie Notice
Cookie Notice allows you to elegantly inform users that your site uses cookies and to comply with the EU cookie law regulations.
4 Jck Woo Quickview
5 Jetpack
Your WordPress, Streamlined.
6 Js Composer
7 My Live Chat For Wp
This plugin integrates your WordPress with My LiveChat - an application for live chat, help desk, online customer service and support. Install it Free
8 Revslider
9 Smart Shortcodes
10 Woocommerce
WooCommerce is a powerful, extendable eCommerce plugin that helps you sell anything. Beautifully.
11 Wysija Newsletters
Send newsletters post notifications or autoresponders from WordPress easily, and beautifully. Start to capture subscribers with our widget now.
12 Yith Woocommerce Compare
YITH WooCommerce Compare allows you to compare more products of your shop in one complete table. WooCommerce Compatible up to 2.2.x
13 Yith Woocommerce Wishlist
YITH WooCommerce Wishlist add all Wishlist features to your website. Needs WooCommerce to work. WooCommerce 2.3.x compatible.